Bug 192056 - HWCERT: VENTURA P400 [Goto Cert]
HWCERT: VENTURA P400
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
VENTURA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 02:01 EDT by Lipika Pal
Modified: 2016-08-28 06:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 10:02:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Specification Sheet (38.00 KB, application/vnd.ms-word)
2006-05-17 02:24 EDT, Lipika Pal
no flags Details
Revised spec sheet (21.59 KB, application/vnd.sun.xml.writer)
2006-05-17 02:44 EDT, Lipika Pal
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 192056 None None None 2016-08-28 06:00 EDT

  None (edit)
Comment 12 S. Lele 2006-05-18 10:01:25 EDT
Product Specifications are as follows:
Processor: 1xIntel Pentium 4, Speed: 3.4GHz, L2 Cache: 2MB
Memory: 1 GB DDR2 SDRAM
Floppy Drive: 3.5" 1.44MB FDD
Hard drive: SATA ST380817AS 80GB
Network interface card: Realtek® RTL8110S Speed 10/100/1000 Mb/s
Video: Integrated Intel® GMA 950 graphics core
CDROM: SAMSUNG SH-M522C
USB Ports: 6
Motherboard: MSI 945GM2-F
Chipset: Intel® 945G/ICH7/ICH7R Chipset

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.